{
    "KPackageStructure": "Plasma/Applet",
    "KPlugin": {
        "Authors": [{"Name": "Martchus"}],
        "BugReportUrl": "",
        "Category": "Utilities",
        "Description": "Plasmoid to interact with Syncthing",
        "EnabledByDefault": false,
        "FormFactors": ["desktop"],
        "Icon": "syncthingtray-git",
        "Id": "martchus.syncthingplasmoid-git",
        "License": "GPL-2.0+",
        "Name": "Syncthing",
        "Version": "2.1.3-3459.18221071",
        "Website": "https://Martchus.github.io/syncthingtray"
    },
    "X-KDE-Keywords": "syncthing,sync",
    "X-Plasma-API": "declarativeappletscript",
    "X-Plasma-API-Minimum-Version": "6.0",
    "X-Plasma-NotificationAreaCategory": "SystemServices",
    "X-Plasma-MainScript": "ui/main.qml"
}
